﻿@charset "UTF-8";

/* =====  RESETS, ANCHOR OUTLINE REMOVAL, HTML5 TAG SETUP, HR SETUP, FORM ELEMENT SETUP, CLEARFIX   ===== */

/* Had to remove sup and sub from the resets so that their base functionality would work correctly. */
html, body, a, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
{
    margin:0; 
    padding:0; 
    border:0; 
    outline:0; 
    font-size:100%; 
    vertical-align:baseline; 
    background:transparent; 
    border-collapse:collapse; 
    border-spacing:0;
}
a:hover, a:active, a:focus, object, embed { outline:none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; } button { width:auto; overflow:visible; } button, input, select, textarea { margin:0; } label, input[type=button], input[type=submit], button { cursor:pointer; }input[type="radio"] { vertical-align:text-bottom; } input[type="checkbox"] { vertical-align:bottom; } .ie7 input[type="checkbox"] { vertical-align:baseline; } .ie6 input { vertical-align:text-bottom; } textarea { overflow:auto; }
.clearfix:before, .clearfix:after { content:"\0020"; display:block; height:0; visibility:hidden; } .clearfix:after { clear:both; }


/* ------ PAGE STYLES ---------- */

body { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666; background:#E5E5E5; }
#wrapper {width:959px; margin: 0 auto; background:url(../images/page-bg.png) repeat-y; padding:0 28px;}
#page { width: 959px; position:relative; }
#header { 
    background: url(../images/header-bg.png) repeat-x;
    height: 86px;
}
#brand-logo { display: block; height: 74px; width: 118px; position: absolute; top: 28px; right: 30px; }
#brandlogo { display: block; height: 74px; width: 118px; position: absolute; top: 28px; right: 30px; }
#ctl00_brandlogo { display: block; height: 74px; width: 118px; position: absolute; top: 28px; right: 30px; }
.hw-logo { background:url(../images/honeywell-logo.png) no-repeat; height:54px; width:227px; display:block; position:relative; top:15px; left:49px;}

/* BEGIN: Branded Microsite Skin Styles: The following styles are only used when a 'branded' microsite skin is selected */
.hw-footer-logo
{
	left: 49px;
	top: 10px;
	width: 140px;
	height: 29px;
	display: block;
	background-image: url("../images/honeywell-footer-logo.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}

#footer-logo-div
{
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: right;
}


/* END: Branded Microsite Skin Styles */

#breadcrumb { background:url(../images/breadcrumb-bg.png) no-repeat; height:46px; padding:12px 0 0 48px;}
#header .lang_select { background:url(../images/vert-bar.png) no-repeat right bottom; float:right; position:absolute; padding-right:25px; right:250px; top:30px;}
#header .lang_select select 
{ 
    color:#6C665B; 
    font-size:12px; 
    padding:3px 5px 3px 5px; 
    height:24px; 
    width:200px;

}
#subheader {position:relative;}


#header .search {background:url(../images/bkg-search.png) no-repeat left top; width:214px; height:23px; position:absolute; right:0; top:30px; padding-right:15px;}
#header .search .label-search-top {color:#6c665b; font-size:11px; left:5px; position:absolute; top:4px;display: block;}
#header .search .input-search-top {background-color:transparent; color:#666666; font-size:12px; height:17px; width:161px; position:absolute; left:3px; top:2px; border:none;}
#header .search .submit-search-top {display:block; height:17px; position:absolute; right:24px; top:0; width:20px; border:none; background-color:transparent;}
#breadcrumb a { color:#666; text-decoration:none;}
#breadcrumb a:hover { text-decoration:underline;}
#page-header h1 { font-size:30px; font-weight:normal; margin:5px 0px 20px 36px;}

#hero-landing {background:url(../images/landing-bkg.jpg) no-repeat center top;position: relative; left: 36px; width:885px;}
#hero-landing img { border-bottom: 4px solid #de0031;}

.hero-carousel,
.hero-single { padding-bottom: 40px;}

.hero-carousel,
.hero-tabbed {position: relative; width:885px; height:286px;}
.hero-tabbed {background: url(../images/mainpod-bkg.png) no-repeat center top; padding-bottom: 118px; }
.hero-carousel .hero-image,
.hero-tabbed .hero-image {position: absolute;top: 0;left: 0; display: none; height:auto;}
.hero-carousel .current,
.hero-tabbed .current { display: block;}
#hero-landing .hero-tabbed .hero-image img { border-bottom: none; }

ul.tabbed-tabs {position: absolute;top: 267px; margin: 0;padding: 0;list-style: none;border-bottom: 2px solid #de0031;width: 100%;}
ul.tabbed-tabs li { float: left;text-align:center;}
ul.tabbed-tabs li a {background:url(../images/main-hero-vert-line.png) no-repeat 0 3px; color:#666666; font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; display:block; font-size:13px; font-weight:bold; height:43px; padding:31px 16px 0; text-decoration:none;}
ul.tabbed-tabs li.first a { background: none;}
ul.tabbed-tabs li a.on {color: #fff; background: url(../images/tab-bg-on.png) center bottom; }

ul.carousel-tabs {list-style: none; position: absolute;top: 10px;right: 10px;}
ul.carousel-tabs li { float: left;margin-left: 6px;background-color: #fff;}
ul.carousel-tabs li a { text-indent: -100000px;width: 10px;height: 10px;border: 1px solid #de0031;display: block; }
ul.carousel-tabs li a.on { background-color: #de0031;}

.hero-desc-right { position:absolute; z-index:15; right:0; background:url(../images/hero-desc-bg-right.png) repeat-y; width:281px; top:60px; padding:10px 20px 10px 25px; }
.hero-desc-right h2 { font-size:20px; font-weight:normal; margin-bottom:8px; line-height:22px; }
.hero-desc-right .hero-desc-text {font-size:13px; font-weight:bold; margin-bottom:8px;}
.hero-desc-right a { color:#de0031; text-decoration:none;}
.hero-desc-right a:hover { text-decoration:underline;}

.hero-desc { position:absolute; z-index:15; background:url(../images/hero-desc-bg.png) repeat-y; width:281px; top:60px; padding:10px 20px 10px 25px; }
.hero-desc h2 { font-size:20px; font-weight:normal; margin-bottom:8px; line-height:22px; }
.hero-desc .hero-desc-text {font-size:13px; font-weight:bold; margin-bottom:8px;}
.hero-desc a { color:#de0031; text-decoration:none;}
.hero-desc a:hover { text-decoration:underline;}

.hero-desc-video { position: absolute;top: 44px;right: 20px; /*background:url(../images/video-bkgpod.png) no-repeat; */width: 282px;height: 199px;padding: 18px 5px 5px 32px;z-index: 15;}
#hero-landing .hero-desc-video img { border-bottom: none;}
.hero-desc-video a.videoLink span.cta-video {background:url(../images/play-button.png) no-repeat; display:block; height:46px; width:46px; position:absolute; top:66px; left:132px;}
.hero-desc-video .hero-desc-text {font-size: 12px; font-weight: normal; margin-bottom: 8px; padding: 5px 13px 4px 5px; width:250px; color: #FFFFFF; background-color: #555555; width: 236px;}

#panels { width: 886px; position: relative; left: 36px; color: #ffffff; font-size: 14px; line-height: 1.2; }
#panels h3 { opacity: .8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); font-size: 28px; }
#panels h4 { opacity: .8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); font-size: 14px; margin-bottom: 18px; }
#panels .panel { position: relative; float: left; height: 230px; }
#panels .panel img { position: relative; }
#panels .panel a { color: #ffffff; text-decoration: none; }
#panels .panel-info { position: absolute; top: 0px; left: 0px; height: 200px; width: 190px; padding: 15px; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);  }
#panels .panel-info span { zoom: 1; opacity: .6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); }
#panels .pb1 { border-bottom: 2px solid white; border-right: 2px solid white; }
#panels .pb2 { border-right: 0; border-bottom: 2px solid white; }
#panels .pb3 { border-right: 2px solid white; }
#panels .pb4 { border-right: 0; }
#panels .banner-shadow { clear: both; }
#panels .dkgray { background-color: #666; }
#panels .dkblue { background-color: #305b86; }
#panels .ltblue { background-color: #3085e0; }
#panels .gold { background-color: #d2a65b; }

#left-nav { background: url(../images/left-nav-box-bg.png) no-repeat left top; float: left; width: 213px; padding-left: 36px; min-height:415px; }
#left-nav ul { width: 213px;}
#left-nav li {overflow: auto;list-style-type:none;background:url(../images/left-nav-divider.png) no-repeat center bottom;}

#left-nav li a {position: relative; display:block; font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; font-size:14px; color:#525151; text-decoration:none; padding:13px 10px 14px 20px; }
#left-nav li ul li a {color:#666666; padding:13px 10px 14px 35px;background:url(../images/left-nav-divider.png) no-repeat left bottom;}
#left-nav ul li a.selected {color:#de0032;}

/*#left-nav li a.nav-header { /*font-size:13px; color:#525151; background:url(../images/left-nav-bg-on.png) repeat-x; }*/
#left-nav li a.nav-header { color:#525151; background:url(../images/left-nav-bg-on.png) repeat-x; }

#left-nav ul li a.has-submenu div.list-icon { background-image: url("../images/hide-list.png"); background-position: center center; background-repeat: no-repeat;width: 20px;height: 44px;position: absolute;right: 0;top: 0; }
#left-nav ul li a.open div.list-icon { background-image: url("../images/show-list.png"); background-position: center center; background-repeat: no-repeat; }
#left-nav ul {display:block; float:left; padding-left:0;}
#left-nav ul ul { display: none;}
#footer { background:url(../images/footer-bg.png) no-repeat; height:55px; clear:both;}
#copyright {margin:20px 20px 20px 27px; float:left}
#utility-nav  { margin:20px; float:right; }
#utility-nav li { display:inline-block; list-style-type:none; *display: inline; }
#utility-nav li a { color:#666; text-decoration:none; display:block; float:left; padding: 0 10px; border-right: 1px solid #666; }
#utility-nav li a.last {border-right: none; }
#utility-nav li a:hover { text-decoration:underline; }
#utility-nav li div.addthis_toolbox a { border: none; }

.body-section { line-height: 1.5em; font-size:12px;}
.body-section h2 { margin-top: 15px; font-size: 18px; line-height: 2em; }
.body-section a { color: #DE0032; }

#content { float: left; width:580px; padding:0 30px 50px 35px; min-height:415px; line-height:1.4em; }
#content-mid img, #content img {float:left; padding:0 10px 10px 0;}
#content h1 {font-size:22px; font-weight:normal; margin:0 0 20px 0;}

#videoModal.divModalDialog {background-color: rgba(0, 0, 0, 0.8); height:100%; left:0; position:fixed; top:0; width:100%; z-index:101;}
#videoModal.divModalDialog .videoPod {background-color:#ffffff; border-radius:10px; height:auto; padding-bottom:10px; position:absolute; width:922px; height:510px; margin:10% 20% 10% 20%;}
#videoModal.divModalDialog .videoPod a.closeModalFaq { background: transparent url('../images/grey-close.png') no-repeat scroll top right; text-indent:-999999px; display:block; float: right; margin: 6px 6px 0 0; height:17px; width: 16px;}
#videoModal.divModalDialog .videoPod img {padding-top:10px; padding-left:0px;}

#content-mid { float: left; width:455px; padding:0 0 50px 7px; min-height:415px;  }
#content-mid h1, #content h1 {line-height:1.4em; font-size:22px; font-weight:normal; margin:0 0 20px 0;}
#content-mid p, #content p {line-height:1.5em; margin:0 0 20px 0; font-size:12px;}
div.hrdivider { background: url(../images/hr-line.jpg) no-repeat center; border:0; height:16px; clear:both; }
div.hrdivider hr { display: none; }
li.PBItem+li.PBItem hr.hrdivider { display: block;}
.horizontal-pod { line-height: 1.7em; clear: both; }
.horizontal-pod img {float:left; padding:0 20px 10px 0;}
.horizontal-pod h2 {font-size:16px; padding-bottom:10px;}
.horizontal-pod a {padding-right:16px; color:#666666; text-decoration:none;}
.horizontal-pod a:hover {text-decoration:underline;}
.horizontal-pod a.ctalink { background: url("../images/hide-list.png") no-repeat right center;}

#content-right { background: url(../images/right-rail-bkg-shadow.jpg) no-repeat left top; float: right; width: 219px; padding-left: 21px; padding-right:0px; min-height:372px; }
#content-right .rtrail-top {color:#de0031; font-size:14px; padding:5px 0 5px 10px; border-top:2px solid #cccccc; margin-right:35px;}
#content-right ul  {margin-bottom:5px;}
#content-right div.rtrail ul li {list-style-type:disc; list-style-position:inside; padding-bottom:5px; padding-left:10px;}
#content-right div.rtrail div.rtrail-text { padding-left: 10px;line-height: 1.7em;margin-right: 35px;padding-bottom: 10px;}
#content-right li.PBItem+li.PBItem { margin-top: 20px; }
#content-right a {padding-left:10px; padding-right:16px; color:#666666; text-decoration:none; margin-right:10px;}
#content-right a:hover {text-decoration:underline;}
#content-right h2 {color:#de0031; font-size:14px; padding:5px 5px 5px 10px; }
#content-right p {padding-left:10px; line-height:1.7em; }
#content-right span.ctalink { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url("../images/hide-list.png"); background-origin: padding-box; background-position: right center; background-repeat: no-repeat; background-size: auto auto;}
#content-right a.ctalink { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url("../images/hide-list.png"); background-origin: padding-box; background-position: right center; background-repeat: no-repeat; background-size: auto auto;}
#content-right img {max-width:197px; }

/*===Sub Landing Page===*/
#sub-hero {background: url(../images/subhero-bkg.jpg) no-repeat 35px -10px; float:left; width:671px; }
#sub-hero img {padding:2px 0 50px 35px;}
div.subhr { background: url(../images/subhero-hr.jpg) no-repeat center; border:0; height:46px; float:right; width:675px; }
div.subhr hr { display: none; }
/*===Sub Landing Page 2===*/
#content-right h2.right-rail-top {color:#de0031; font-size:14px; padding:0px 0 5px 0px; border-top:4px solid #de0031; margin-right:0px;}
.tab-wrapper {background: url(../images/right-rail-bkg-shadow.jpg) no-repeat -10px top;  min-height:60px; margin-top: 10px; position: relative; }
.tab-wrapper ul {background: url(../images/sub-tab-bkg.png) no-repeat right bottom; margin-left:11px; list-style-type:none; height:42px; }
.tab-wrapper ul li {display:block; float:left; height:41px; margin-right:0px; margin-top:0px;}

.tab-wrapper ul li a.home-tab {background: url(../images/tab-strip-bkg-right.png) no-repeat right 0px; display:block; float:left; padding:0 6px 0 0;}
.tab-wrapper ul li a.home-tab span {background: url(../images/tab-strip-bkg.png) no-repeat right 0px; cursor:pointer; display:block; float:left; font-weight:bold; width:115px; height:34px; padding:5px 0px 0 10px; color:#666666; font-size:12px; text-align:center;}

.tab-wrapper ul li a.home-tab span:hover {background: url(../images/sub-tab-on.png) no-repeat center 0px; display:block; float:left; padding-right:0px; padding-bottom:0px; padding-left:10px; height:48px;}
.tab-wrapper ul li a.home-tab:hover {background: url(../images/sub-tab-right-on.png) no-repeat right 0px; display:block; float:left; padding-right:6px; padding-bottom:0px; padding-left:0px; height:41px;}

.tab-wrapper ul li a.home-tabon {background: url(../images/sub-tab-right-on.png) no-repeat right 0px; display:block; float:left; padding-right:6px; padding-bottom:0px; padding-left:0px; height:41px;}
.tab-wrapper ul li a.home-tabon span {background: url(../images/sub-tab-on.png) no-repeat center 0px; display:block; float:left; padding:5px 0px 0 10px; width:115px; height:48px; color:#666666; font-size:12px; text-align:center; font-weight:bold; }


.sub-content-wrapper {background: url(../images/right-rail-bkg-shadow-tabbed.jpg) no-repeat -10px top; padding-left:30px; min-height:280px; margin-top: 0px; position: relative; }


/*=== Gather Info overlay ===*/
#gatherInfo { width: 355px; height: 505px; padding: 20px; background-color: #ffffff; }
#gatherInfo h1 { font-size: 20px; margin-bottom: 5px; }
#gatherInfo p { margin-bottom: 15px; }
#gatherInfo div { margin-bottom: 15px; }
#gatherInfo div input[type='text'] { width: 250px; }
#gatherInfo div.checkbox input { padding-bottom: 0px; }
#gatherInfo span, #gatherInfo label { display: block; }
#gatherInfo .checkbox label { display: inline !important; }
#gatherInfo .req { color: #dd0000; }
#gatherInfo span.req { margin-right: 5px; display: inline !important; }
#gatherInfo .privacy { float: right; }
#gatherInfo .privacy a { color: #666666; text-decoration: none; }

#sb-wrapper.protected { width: 397px !important; }
#sb-wrapper.protected #sb-wrapper-inner { height: 545px !important; }
#sb-wrapper.protected #sb-nav { width: inherit !important; float: none !important; }

/*=== Right Rail Pod video link overlay ===*/
#sb-wrapper.isoverlay { top:10px; }
#sb-wrapper.isoverlay #sb-wrapper-inner { padding: 20px; background-color: #ffffff; /*height: 545px !important;*/ }
#sb-wrapper.isoverlay #sb-nav { width: 100%; float: none !important; }

/*=== Ektron icon fixes ===*/
.PBeditbutton, .PBeditbutton img, .PBclosebutton, .PBclosebutton img { float: none !important; padding: 0px !important; }

/*=== Video Pods ===*/
div.video-wrapper {
  display: none;
}

#video-body-section { height:100%; float: left; }

.boxes_twocol_right { padding-left: 10px; }
.boxes_twocol_left { padding-right: 10px; }
.boxes_twocol_left, .boxes_twocol_right { height: 100%; width: 215px; float: left; }
.boxes_twocol_left p, .boxes_twocol_right p { margin-bottom: 5px; }
.boxes_twocol_left h4, .boxes_twocol_right h4 { margin-bottom: 10px; }
.boxes_twocol_centered { height:100%; float: left; }

/*=== Right Rail Pod video link overlay ===*/
#sb-wrapper { width: 100%; top:10px; }
#sb-wrapper #sb-wrapper-inner { width: 100%; padding: 10px; background-color: #ffffff; /*height: 545px !important;*/ }
#sb-wrapper #sb-nav { width: 100%; padding: 20px; float: none !important; }

/*===
NOTE: The sb-body-inner style is modified within js/shadowbox/shadowbox.skin2.js if the video is on YouTube.
      See the onOpen_Hook() function.
===*/
#sb-body-inner { height: 100%; /*padding: 10px;*/ background-color:#ffffff }

/* Scroll-to-top functionality */
.scroll-to-top
{
    right: 25px;
    position: fixed;
    z-index: 999999;
}

#bit
{
    line-height: normal;
    font-family: "Helvetica Neue", sans-serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size-adjust: none;
    font-stretch: normal;
    display: none;
    bottom: 50px;
}

#bit a.bsub
{
    color: #ccc;
    line-height: 45px;
    letter-spacing: normal;
    overflow: hidden;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 8px;
    font-family: "Helvetica Neue", sans-serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none !important;
    border-top-color: currentColor;
    border-right-color: currentColor;
    border-bottom-color: currentColor;
    border-left-color: currentColor;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    float: right;
    display: block;
    outline-width: 0px;
    outline-style: none;
    font-size-adjust: none;
    font-stretch: normal;
    box-shadow: none;
    background-color: none;
    background-image: url("/Microsites/images/scroll-to-top-v2.png");
    background-repeat: no-repeat;
    opacity: 0.3;
}

    #bit a.bsub span
    {
        padding-left: 19px;
        height: 68px;
        background-image: none;
        background-attachment: scroll;
        background-repeat: no-repeat;
        background-position-x: 0px;
        background-position-y: 0px;
        background-size: auto;
        background-origin: padding-box;
        background-clip: border-box;
        background-color: transparent;
        color: transparent;
        visibility:hidden;
    }

    /* default style for hspImage widget */
    #sub-hero-img {
        padding: 2px 0 50px 0;
        margin-top: 2px;
        margin-left: 35px;
    }

    #sub-hero-overlay {
        width: 485px;
        height: 165px;
        margin-top: 15px;
        /* background: rgba(0,0,0,.50); */

    }

    #sub-hero-overlay h2.sub-hero-overlay {
        color: #fff;
        font-size: 5.8em;
    }

    #sub-hero-overlay h3.sub-hero-overlay {
        color: #fff;
        font-size: 2.4em;
    }

    #sub-hero-overlay h2 span.sub-hero-overlay {
        padding: 20px 0 0 30px;
        display:block;
    }

    #sub-hero-overlay h3 span.sub-hero-overlay {
        padding: 20px 0 0 30px;
        display:block;
    }
